.main-banner {
    height: 100vh;
    color: #fff;
    .content {
        width: 80%; 
        h1 {
            font-size: 4rem;
            letter-spacing: 1pt;
            text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
        }
        p {
            margin-top: 1.2rem;
            margin-bottom: 1.9rem;
            font-size: 1.26rem;
            letter-spacing: 1pt;
            text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
        }
    }
    .container.table {
        height: 100vh;
    }
    .slide-home & {
        display: none;
        &:first-child {
            display: block;
        }
    }
    .slick-initialized.slide-home & {
        display: block;
    }
}

.bg {
    width: 100%;
    // height: 100%;
    height: 100vh;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    background-position: center;
    background-color: #000;

    iframe {
        width: 100%;
        height: 100%;
    }

    .bg-content {
        // z-index: 1;
        // display: block;
        // margin: 0 auto;
        // width: auto;
        // height: 100%;

    //         width: 100%;
    // height: auto;
    // border: 5px solid #f09

        // border: 5px solid #f09;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
 
}

.feature {
    margin-top: 10px;
    margin-bottom: 45px;
    .btn {
        padding-left: 40px;
        padding-right: 40px;
    }
}
